import { Partners } from "@/components/Companies/partners";
import DashboardView from "@/components/dashboard-view";
import Features from "@/components/Features/features";
import { BentoFeatures } from "@/components/Features/features-bento";
import ClickableFeatures from "@/components/Features/features-clickable";
import Footer from "@/components/footer";
import Hero from "@/components/Hero/hero";
import HeroCarousal from "@/components/Hero/hero2";
import Navbar from "@/components/Navbar/navbar";
import HowItWorks from "@/components/How/how";
import WhyChooseUs from "@/components/why";
import SampleAgents from "@/components/Agents/sample-agents";
import BusinessVerticals from "@/components/Agents/business-verticals";
import { Newsletter } from "@/components/Newsletter/newsletter";
import Image from "next/image";

export default function Home() {
  return (
    <div className="bg-[#080E12] dark">
      <Navbar />
      <HeroCarousal />
      {/* <Hero />
      <DashboardView /> */}
      <BentoFeatures />
      <Features />
      <HowItWorks />
      <ClickableFeatures />
      <WhyChooseUs />
      <SampleAgents />
      <BusinessVerticals />
      <Partners />
      <Newsletter />
      <Footer />
    </div>
  );
}
